pduDataBusVoltage — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
PDU bus voltage [mV]
{1 3 6 1 4 1 49136 200 1 2}
PDU bus voltage [mV]
Status in source: mandatory.
Names: pduDataBusVoltage
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"pduDataBusVoltage",
"OBJECT-TYPE",
"SYNTAX",
"GAUGE",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"PDU bus voltage [mV]\"",
"::=",
"{",
"pduData",
"2",
"}"
],
"syntax_tree": [
[
"row",
"GAUGE"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"PDU bus voltage [mV]"
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: ALGPWR-PDU-MIB
pduDataBusVoltage OBJECT-TYPE
SYNTAX GAUGE
ACCESS read-only
STATUS mandatory
DESCRIPTION
"PDU bus voltage [mV]"
::= { pduData 2 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:13.369328+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.49136.200.1.1 | pduDataModel | 0 | 0 | |
| 1.3.6.1.4.1.49136.200.1.3 | pduDataBusCurrent | 0 | 0 | |
| 1.3.6.1.4.1.49136.200.1.4 | pduDataBusPower | 0 | 0 | |
| 1.3.6.1.4.1.49136.200.1.5 | pduDataClock | 0 | 0 |